Samsung CLP-300 :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 
Error: gs is not installed!
Posted by: theconkeyboy ()
Date: January 05, 2008 02:08PM

I've tried installing foo2zjs but I keep falling over with the message

# Dependencies...
#
***
*** Error: gs is not installed!
***
*** Install ghostscript (gs) package

Ghostscript is installed and current, anyone have any ideas how to sort this one out?

Thanks,

Nathan

Options: ReplyQuote
Re: Error: gs is not installed!
Posted by: rickrich ()
Date: January 05, 2008 03:10PM

$ type gs
gs is /usr/bin/gs

On MacOSX:
$ type gs
gs is /sw/bin/gs



Edited 1 time(s). Last edit at 01/05/2008 03:31PM by rickrich.

Options: ReplyQuote


Sorry, only registered users may post in this forum.
This forum powered by Phorum.